.hdwhtml5player{background:#000;overflow:hidden;position:relative}
.hdwhtml5player table,tr,td{border:0;padding:0;border-collapse:none;border-spacing:none;vertical-align:middle}
.hdwhtml5player video{height:100%;width:100%}
.hdwhtml5player .hdwcontrols{position:relative;z-index:3;width:100%;transition:opacity .5s;-moz-transition:opacity .5s;-webkit-transition:opacity .5s}
.hdwhtml5player .hdwytcont,.hdwdailycont,.hdwflcont{height:100%;width:100%}
.hdwhtml5player .hdwvimcont{height:115%;width:100%}
.hdwhtml5player .prog_cont{width:100%;overflow:hidden}
.hdwhtml5player .hdwvolsd{width:50%;height:7px}
.hdwhtml5player .prog_cont .progressBar{width:100%;position:relative;overflow:hidden}
.hdwhtml5player .hdwlogocont img{height: 25px;display:none;}
.hdwhtml5player .hdwcplaycont{-webkit-border-radius:45px;-moz-border-radius:45px;border-radius:45px;padding:10px;position:absolute;top:50%;left:50%;}
.hdwhtml5player .hdwcplay{top:16px;left:24px;position:absolute;border-top:14px solid transparent;border-bottom:14px solid transparent}
.hdwhtml5player .prog_cont .progress,.hdwhtml5player .prog_cont .buffer{position:absolute;height:100%;overflow:hidden;transition:width .5s;-moz-transition:width .5s;-webkit-transition:width .5s}
.hdwhtml5player .hdwcontextMenu{display:none;position:absolute;background:#fff;color:#000;list-style: none;}
.hdwhtml5player .hdwcontextMenu .vcontextul{margin:0;padding:2px 2px 0px 2px;font-size: 14px;font-family: calibri;list-style: none;}
.hdwhtml5player .hdwcontextMenu .vcontextul li{padding: 6px 25px 6px 10px; border-bottom: 1px solid #999;text-align: left;}
.hdwhtml5player .hdwcontextMenu .vcontextul li:hover{ background:#c9c9c9;}
.hdwhtml5player .hdwcontextMenu .vcontextul li a{text-decoration: none; color:#000;}
